@charset "utf-8";

canvas {
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: fixed;
}

body {
    background: #f6f6f6;
    font-family: 'Open Sans', sans-serif;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-font-feature-settings: "liga", "kern";
}

a{
    color: #a71110;
}

.loader{
    display:none;
}


.comentario{
    padding-bottom:10px;
    margin-bottom:10px;
    border-bottom:1px solid #323232;
}

.comentario .infos-comentario, .comentario .text-comentario{
    display:block;
}
.comentario .infos-comentario{
    font-size:12px;
}

.text-rojo{
    color: #a71110;
}


.slider{
    /*background:#f0f0f0 url(../img/sitio/bg-navidad.png) no-repeat top center;*/
    background:#f0f0f0;
}

.navbar-brand{
    background: url(../img/sitio/PSC_Logo.png) no-repeat center;
    background-size: cover;
    text-indent: -9999px;
    width: 200px;
    height: 39px;
    margin: 10px 0 0;
}

.navbar-inverse .navbar-nav>li>a {
    color: #fff;
}

@media (max-width: 1200px) {
    .navbar-brand{
        margin: 10px0 0 10px;
    }
    .navbar-nav{
        /*overflow: hidden;*/
    }
}

.cabecera-top{
    height:25px;
    background:#333;
}

.cabecera-top a{
    color:#FFF;
    font: 400 12px "Open Sans",sans-serif;
    text-transform:uppercase;
    margin:4px 0 0 15px;
}

.cabecera-top a:hover{
    text-decoration:none;
}


.cabecera{
    position: relative;
    background:#000;
}

.cabecera .botonera-pads{
    list-style:none;
    margin:25px 0 0;
    padding:0;
}

.cabecera .botonera-pads a{
    display:inline-block;
    float:left;
    height:42px;
    margin-right:10px;
    text-indent:-9999px;
}

.ps4{
    background:url(../img/sitio/psc-xmain-sprite-red.jpg) -305px -95px no-repeat;
    float:left;
    width:29px;
}

.ps4:hover{
    background-position:-305px -157px;
}

.xb1{
    background:url(../img/sitio/psc-xmain-sprite-red.jpg) -258px -95px no-repeat;
    float:left;
    width:28px;
}
.xb1:hover{
    background-position:-258px -157px;
}

.ps3{
    background:url(../img/sitio/psc-xmain-sprite-red.jpg) -6px -95px no-repeat;
    float:left;
    width:33px;
}
.ps3:hover{
    background-position:-6px -157px;
}

.xbox{
    background:url(../img/sitio/psc-xmain-sprite-red.jpg) -45px -95px no-repeat;
    float:left;
    width:28px;
}
.xbox:hover{
    background-position:-45px -157px;
}

.wiiu{
    background:url(../img/sitio/psc-xmain-sprite-red.jpg) -80px -95px no-repeat;
    float:left;
    width:31px;
}
.wiiu:hover{
    background-position:-80px -157px;
}

.ds{
    background:url(../img/sitio/psc-xmain-sprite-red.jpg) -116px -95px no-repeat;
    float:left;
    width:22px;
}
.ds:hover{
    background-position:-116px -157px;
}

.vita{
    background:url(../img/sitio/psc-xmain-sprite-red.jpg) -145px -95px no-repeat;
    float:left;
    width:31px;
}
.vita:hover{
    background-position:-145px -157px;
}

.pc{
    background:url(../img/sitio/psc-xmain-sprite-red.jpg) -185px -95px no-repeat;
    float:left;
    width:15px;
}
.pc:hover{
    background-position:-185px -157px;
}



.buscador{
    display: inline-block;
    margin:15px 0 0 45px;
}

.buscador input{
    background-color: #e9eaeb;
    border: 1px solid #d1d2d3;
    border-right: none;
    border-bottom: none;
    color: #666;
    font: 400 13px "Open Sans",sans-serif;
    width: 143px;
    height: 30px;
    margin: 0;
    padding: 5px 8px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
}

.buscador button{
    border:none;
    background:#a71110;
    color:#FFF;
    text-align:center;
    height:30px;
    width:40px;
    margin:0;
    padding:0 5px;
}

.social ul{
    display: inline-block;
    margin: 10px 0 0;
    text-align: center;
}
.social ul li{
    margin: 0 auto;
    padding: 0;
}

.main-menu{
    background:#838383;
    height:40px;
    overflow:visible;
}

.main-menu a{
    display:inline-block;
    float:left;
    text-transform:uppercase;
    color:#FFF;
    font: 400 13px "Open Sans",sans-serif;
    -webkit-perspective: 1000px;
    -moz-perspective: 1000px;
    perspective: 1000px;
    height:45px;
    padding:10px 5px 5px;
    margin-right:5px;
}

.main-menu a:hover{
    background:#a71110;
    text-decoration:none;
}


.carrito-btn{
}

.carrito-btn i{
    font-size:34px;
    color: #fff;
}

.carrito-titre,
.carrito-qty{
    font-size:16px;
    color:#fff;
    line-height:1em;
    margin:5px 0 0;
    padding:0;
}

.carrito-qty{
    font-size:12px;
    color:#a71110;
    margin:0;
}


.carrito-btn:hover{
    text-decoration:none;
}


#mp{
    margin:20px 0;
}


.main{
    margin:10px 0 0;
    padding-bottom:100px;
    /*background:url(../img/sitio/bg-body-navidad.jpg) no-repeat bottom center;*/
}

.somos{
    /*margin-top:25px;*/
    padding:25px 0;
    border-top:1px solid #e5e5e5;
    background: -moz-linear-gradient(top,  rgba(240,240,240,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(240,240,240,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(240,240,240,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(240,240,240,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(240,240,240,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(240,240,240,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */

}

.somos h2{
    font-size:14px;
    text-align:left;
}


.redes{
    background: #fff;
    margin-top:50px;
    padding:25px 0 0;
    border-top: 1px solid #e5e5e5;
    font: 400 18px "Open Sans",sans-serif;
    text-transform:uppercase;
}

.redes h5{
    display:inline-block;
    font-size:18px;
    margin:0 0 5px;
    padding:0;
}


.fb-round{
    display:inline-block;
    width:30px;
    height:30px;
    border-radius:50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    padding:5px;
    text-align:center;
    background:#3A589B;
    color:#FFF;
    margin-left:10px;
}

.fb-round:hover{
    background:#db4743;
    color:#FFF;
}


.footer-uno{
    background:#fff;
    padding:25px 0;
    margin-top:25px;
    color: #555;
}

.footer-uno h2{
    margin:0;
    padding:0;
    color:#db4743;
    text-transform:uppercase;
    font: 700 26px "Open Sans",sans-serif;
}

.footer-uno h3{
    margin:0;
    padding:0;
    color:#555;
    font: 400 13px "Open Sans",sans-serif;
    margin-bottom:10px;
}
.footer-uno form{
    float:left;

}
.footer-uno form input{
    margin:0;
    padding:0;
    border:none;
    background:#E9EAEB;
    padding:5px 10px;
}

.footer-uno form button{
    margin:0;
    padding:0;
    border:none;
    background:#db4743;
    color:#FFF;
    padding:5px 10px;
    text-align:center;
}

.footer-uno address{
    font-size: 12px;
}

#respuesta{
    float:left;
}

#respuesta p{
    margin-top:5px;
    padding:5px;
}

.footer-uno address{
    color:#555;
    line-height:1.4em;
}

.footer-dos{
    background:#f6f6f6;
    padding:20px 0;
}

.logo-pie{
    display:inline-block;
    float:left;
    background:url(../img/sitio/PSC-logo-pie.png) no-repeat top left;
    width:74px;
    height:26px;
    text-indent:-9999px;
    margin:0 25px 0 50px;
}

.footer-dos nav a{
    text-transform:uppercase;
    margin-right:10px;
    font-size:12px;
    color: #FFF;
}

.footer-dos nav a:hover{
    text-decoration:none;
    color:#E9EAEB;
}

.footer-tres{
    position:relative;
    color:#FFF;
    padding:5px 0;
    margin:0;
    font-size:10px;
}

.footer-tres .datafiscal{
    position:absolute;
    bottom:10px;
    left:10px;
}

.footer-tres p{
    display:inline-block;
    margin:0 0 0 50px;
}

.footer-tres .axel{
    display:inline-block;
}



.bg-rayado{
    background:url(../img/sitio/bg_header.png) repeat-x top;
    padding:10px 0 25px;
    border-top: 1px solid #e5e5e5;
}


.seccions-titulo{
    display:block;
    color:#a71110;
    font-weight:bold;
    text-transform:uppercase;
    font-size:30px;
    font-family:"Myriad Pro", Helvetica, Arial, sans-serif;
    border-bottom:5px solid #E9EAEB;
    margin:20px 0;
    padding-bottom:5px;
}
.seccions-titulo:hover{
    text-decoration:none;
}






.item{
    margin-bottom:25px;
    text-align:center;
    -webkit-transition: all 0.15s linear;
    -khtml-transition: all 0.15s linear;
    -moz-transition: all 0.15s linear;
    -ms-transition: all 0.15s linear;
    -o-transition: all 0.15s linear;
    transition: all 0.15s linear;
    background-color: #fff;
    border-radius: 4px;
    border: 1px solid #E2E2E2;
    box-shadow: 0 0 0 0 rgba(0,0,0,0.33);
}

.item-img{
    display:block;
    margin:0 auto;
    margin-bottom:10px;
    text-align: center;
    width:100%;
    height: 260px;
    overflow: hidden;
}

.item-img img{
    opacity:1;
    z-index:10;
    margin: 0 auto;
}

.item-img:hover img{
    opacity:.8;
}



.item-info{
    color:#000;
    font-size: 28px;
    font-weight: 400;
    line-height: 32px;
}

.item-info .marca,
.item-info .titulo{
    font-family:"Myriad Pro", Helvetica, Arial, sans-serif;
    display:block;
    line-height:1em;
    height:14px;
    overflow:hidden;
    text-overflow:ellipsis;
}

.item-info .titulo{
    height:27px;
    color:#008CDC;
    text-transform:uppercase;
    overflow:hidden;
    text-overflow:ellipsis;
}

.item-info .marca{
    font-size:12px;
}

.precio{
    font-size: 24px;
}

.fraction,
.precio .fraction{
    vertical-align:super;            /*superindice*/  
    font-size:12pt; 
}

.item-medium{
    display:block;
    width:100%;
}

.item-medium .item-img{
    width:100%;
    max-height:380px;
}

.item-medium .item-info{
    font-size:14px;
}

.item-medium .item-controls{
    height:30px;
    padding:5px 0;
}


.item .alquiler,
.item .oferta,
.item .novedad,
.item .pre-venta,
.item .psc-night{
    display:block;
    position:absolute;
    width:50px;
    height:50px;
    background:none;
    top:-15px;
    right:-5px;
    text-align:center;
    z-index:20;
    background-size: cover;
}

.item .oferta{
    background: url(../img/sitio/oferta-icon.png);
    background-size: cover;
    text-indent:-9999px;
}

.item .novedad{
    background: url(../img/sitio/NEW-icon.png);
    background-size: cover;
    text-indent:-9999px;
    top:25px;
}

.item .alquiler{
    background:url(../img/sitio/alquiler-icon.png);
    background-size: cover;
    text-indent:-9999px;
    top:60px;
}

.item .pre-venta{
    background: url(../img/sitio/pre-venta-icon.png);
    background-size: cover;
    text-indent:-9999px;
    top:90px;
}

.item .psc-night{
    background: url(../img/sitio/pscnight-icon.png);
    background-size: cover;
    text-indent:-9999px;
    top:130px;
}


.item-destacado{
    background:#a71110;
    border:1px solid #a71110;
}

.item-destacado .item-img{
    width:100%;
}

.item-destacado .item-info .titulo{
    color:#FFFFFF;
}

.gb-product-container {
    border: 1px solid #D6D6D6;
    background-color: #fff;
    padding: 25px;
    margin: 0 auto 30px;
}

.migas{
    display:block;
    list-style:none;
    margin:0 0 25px;
    padding:10px 10px 20px;
}

.migas li{
    display:inline-block;
    float:left;
    color:#444440;
    margin-right:10px;
    font: 400 12px "Open Sans",sans-serif;
}

.migas li a{
    float:left;
    display:block;
    color:#444440;

}

.catalogo-controls{
    margin-bottom:25px;
}

.catalogo-controls p{
    font: 400 13px "Open Sans",sans-serif;
    color:#666;
    display:inline-block;
}

.catalogo-controls p span{
    font-weight:700;
    font-size:16px;
    color:#666;
    margin-right:10px;
}


.filtros{
    display:inline-block;
    float:right;
}

.filtros form{
    display:inline-block;
}

.filtros label{
    font: 400 12px "Open Sans",sans-serif;
}



.menu-catalogo{
    overflow:visible;
}

.menu-catalogo .cabecera-menu-catalogo{
    color:#a71110;
    font: 700 12px "Open Sans",sans-serif;
    padding:10px 0;
}

.menu-catalogo .cabecera-menu-catalogo h4{
    text-transform:uppercase;
    margin:0;
    padding:0;
    line-height:.9em;
}

.menu-catalogo .cabecera-menu-catalogo h6{
    color:#FFF;
    font: 400 10px "Open Sans",sans-serif;
    margin:0;
    padding:0;
    line-height:.9em;
}

.menu-catalogo nav a{
    display:block;
    padding:5px 0;
    font: 400 12px "Open Sans",sans-serif;
    color:#666;
}

.menu-catalogo nav a:hover{
    color:#a71110;
    text-decoration:none;
    font-weight: bold;
}

.banner-h{
    display:block;
    margin:50px 0;
}


.pagination ul{
    list-style:none;
    margin:0;
    padding:0;
}

.pagination ul li{
    display:inline-block;
    margin-right:2px;
}

.pagination ul li.active a{
    color:#a71110;
}



.producto .titulo{
    margin:0;
    padding:0;
    line-height:1em;
}

.producto .marca{
    margin:5px 0 10px;
    padding:0 0 10px;
    line-height:1em;
    font-size:22px;
    border-bottom:1px solid #e1e1e1;
}

.producto .compra .precio{
    display: block;
    position: relative;
    margin:5px 0 0;
}

.producto .compra .precio .psc-night{
    position: absolute;
    display: block;
    width: 70px;
    height: 70px;
    background: url(../img/sitio/pscnight-icon.png) no-repeat center;
    background-size: contain;
    top: -45px;
    right: -15px;
    text-indent: -9999px;
}

.destacado{
    font-size:12px;
    text-transform:uppercase;
    color:#a71110;
    padding-top:10px;
    border-top:1px solid #ddd;
    background:url(../img/sitio/bg_header.png) repeat-x top;
    margin-bottom:0;
}

.destacado-big{
    font-size:22px;
    margin-bottom:25px;
}

.recomendados{
    margin-top:25px;
}

.producto .social{
    margin-top:20px;
}

.producto .compra .precio{
    margin:0;
    padding:0;
    color:#999;
}

.producto .compra .precio small{
    font-size:12px;
}

.producto .plataformas,
.producto .codigo{
    display:inline-block;
}


.descripcion{
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
}

.fotos span{
    font-size:12px;
}

.thumblist{
    list-style:none;
    margin:10px 0 0;
    padding:0;
}

.thumblist li{
    display:inline-block;
    margin-right:5px;
}

.fotos a:hover .img-thumbnail,
.thumblist li:hover .img-thumbnail{
    border: 1px solid #999;
}


#addtocart{
    margin-top:20px;
    border-color:#FFBF00;
    color:#000;
    background: rgb(252,234,187);
    background: -moz-linear-gradient(top, rgba(252,234,187,1) 0%, rgba(255,191,0,1) 49%, rgba(255,147,38,1) 51%, rgba(255,191,0,1) 100%, rgba(255,191,0,1) 100%, rgba(251,223,147,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,234,187,1)), color-stop(49%,rgba(255,191,0,1)), color-stop(51%,rgba(255,147,38,1)), color-stop(100%,rgba(255,191,0,1)), color-stop(100%,rgba(255,191,0,1)), color-stop(100%,rgba(251,223,147,1)));
    background: -webkit-linear-gradient(top, rgba(252,234,187,1) 0%,rgba(255,191,0,1) 49%,rgba(255,147,38,1) 51%,rgba(255,191,0,1) 100%,rgba(255,191,0,1) 100%,rgba(251,223,147,1) 100%);
    background: -o-linear-gradient(top, rgba(252,234,187,1) 0%,rgba(255,191,0,1) 49%,rgba(255,147,38,1) 51%,rgba(255,191,0,1) 100%,rgba(255,191,0,1) 100%,rgba(251,223,147,1) 100%);
    background: -ms-linear-gradient(top, rgba(252,234,187,1) 0%,rgba(255,191,0,1) 49%,rgba(255,147,38,1) 51%,rgba(255,191,0,1) 100%,rgba(255,191,0,1) 100%,rgba(251,223,147,1) 100%);
    background: linear-gradient(to bottom, rgba(252,234,187,1) 0%,rgba(255,191,0,1) 49%,rgba(255,147,38,1) 51%,rgba(255,191,0,1) 100%,rgba(255,191,0,1) 100%,rgba(251,223,147,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=0 );
}

#addtocart:hover{
    border-color:#FF9326;
    color:#000;
    background: rgb(251,223,147);
    background: -moz-linear-gradient(top,  rgba(251,223,147,1) 0%, rgba(255,191,0,1) 0%, rgba(255,191,0,1) 0%, rgba(255,147,38,1) 49%, rgba(255,191,0,1) 51%, rgba(252,234,187,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(251,223,147,1)), color-stop(0%,rgba(255,191,0,1)), color-stop(0%,rgba(255,191,0,1)), color-stop(49%,rgba(255,147,38,1)), color-stop(51%,rgba(255,191,0,1)), color-stop(100%,rgba(252,234,187,1)));
    background: -webkit-linear-gradient(top,  rgba(251,223,147,1) 0%,rgba(255,191,0,1) 0%,rgba(255,191,0,1) 0%,rgba(255,147,38,1) 49%,rgba(255,191,0,1) 51%,rgba(252,234,187,1) 100%);
    background: -o-linear-gradient(top,  rgba(251,223,147,1) 0%,rgba(255,191,0,1) 0%,rgba(255,191,0,1) 0%,rgba(255,147,38,1) 49%,rgba(255,191,0,1) 51%,rgba(252,234,187,1) 100%);
    background: -ms-linear-gradient(top,  rgba(251,223,147,1) 0%,rgba(255,191,0,1) 0%,rgba(255,191,0,1) 0%,rgba(255,147,38,1) 49%,rgba(255,191,0,1) 51%,rgba(252,234,187,1) 100%);
    background: linear-gradient(to bottom,  rgba(251,223,147,1) 0%,rgba(255,191,0,1) 0%,rgba(255,191,0,1) 0%,rgba(255,147,38,1) 49%,rgba(255,191,0,1) 51%,rgba(252,234,187,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbdf93', endColorstr='#fceabb',GradientType=0 );

}

#alquilar{
    margin-top:20px;
    background: rgb(109,179,242);
    background: -moz-linear-gradient(top,  rgba(109,179,242,1) 0%, rgba(84,163,238,1) 50%, rgba(54,144,240,1) 51%, rgba(30,105,222,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(109,179,242,1)), color-stop(50%,rgba(84,163,238,1)), color-stop(51%,rgba(54,144,240,1)), color-stop(100%,rgba(30,105,222,1)));
    background: -webkit-linear-gradient(top,  rgba(109,179,242,1) 0%,rgba(84,163,238,1) 50%,rgba(54,144,240,1) 51%,rgba(30,105,222,1) 100%);
    background: -o-linear-gradient(top,  rgba(109,179,242,1) 0%,rgba(84,163,238,1) 50%,rgba(54,144,240,1) 51%,rgba(30,105,222,1) 100%);
    background: -ms-linear-gradient(top,  rgba(109,179,242,1) 0%,rgba(84,163,238,1) 50%,rgba(54,144,240,1) 51%,rgba(30,105,222,1) 100%);
    background: linear-gradient(to bottom,  rgba(109,179,242,1) 0%,rgba(84,163,238,1) 50%,rgba(54,144,240,1) 51%,rgba(30,105,222,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e69de',GradientType=0 );
}

#alquilar:hover{
    background: rgb(30,105,222);
    background: -moz-linear-gradient(top,  rgba(30,105,222,1) 0%, rgba(54,144,240,1) 49%, rgba(84,163,238,1) 50%, rgba(109,179,242,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,105,222,1)), color-stop(49%,rgba(54,144,240,1)), color-stop(50%,rgba(84,163,238,1)), color-stop(100%,rgba(109,179,242,1)));
    background: -webkit-linear-gradient(top,  rgba(30,105,222,1) 0%,rgba(54,144,240,1) 49%,rgba(84,163,238,1) 50%,rgba(109,179,242,1) 100%);
    background: -o-linear-gradient(top,  rgba(30,105,222,1) 0%,rgba(54,144,240,1) 49%,rgba(84,163,238,1) 50%,rgba(109,179,242,1) 100%);
    background: -ms-linear-gradient(top,  rgba(30,105,222,1) 0%,rgba(54,144,240,1) 49%,rgba(84,163,238,1) 50%,rgba(109,179,242,1) 100%);
    background: linear-gradient(to bottom,  rgba(30,105,222,1) 0%,rgba(54,144,240,1) 49%,rgba(84,163,238,1) 50%,rgba(109,179,242,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e69de', endColorstr='#6db3f2',GradientType=0 );
}



.producto .video{
    display:block;
    margin-top:50px;
}


.carrito-box h1{
    color:#a71110;
}

.tcart{
    border: 1px solid #ddd;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

@media (max-width: 960px) {
    .gb-product-container{
        padding: 10px;
    }
.tcart{
   font-size: 12px; 
}
}

.subtotal{
    background:#eee;
}

.total{
    background:#a71110;
    color:#FFF;
    font-size:18px;
}



.login,
.registro{
    background:#a71110;
    padding:10px 20px 20px;
}

.login h2,
.registro h2{
    color:#FFF;
    font: 400 30px "Open Sans",sans-serif;
    border-bottom:1px solid #fff;
    margin-bottom:10px;
    padding-bottom:10px;

}

.registro{
    background:#f7f7f7;
    border-bottom:10px solid #a71110;
}

.login a,
.login label{
    color:#FFF !important;
}

.registro h2{
    color:#a71110;
    border-bottom:1px solid #a71110;
}

.text-uppercase{
    text-transform: uppercase;
}

.text-grey{
    color: silver;
}

.nav-pills>li.active>a{
    background: #a71110;
}


.bg-grey{
    background:#f7f7f7;
    padding:20px;
}


#loader,
#loader-login{
    display:none;
}


.azul{
    color:#a71110;
}

.platforms{
    margin-bottom:25px;
}

.rowMP{
    display:none;
}

.fancy-sm{
    width: 100px;
    height: auto;
}

#Carousel-Propiedad,
#Carousel-Propiedad .carousel-inner{
    height: 80px;
}

#Carousel-Propiedad .carousel-inner .item{
    height: 80px;
}

#Carousel-Propiedad .carousel-control{
    background: none;
    text-align: center;
    padding-top: 20px;
    opacity: 1;
}

#Carousel-Propiedad .carousel-control.left{
    left:-20px;
}

#Carousel-Propiedad .carousel-control.right{
    right: -20px;
}

#Carousel-Propiedad .carousel-control i{
    background: #000;
    color: #FFF;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    padding: 8px;
}

.local{
    display: block;
    margin: 0 0 50px;
    border: 2px solid #e9eaeb;
    padding: 5px;
    text-align: center;
}

.fb{
    display: block;
    width: 30px;
    height: 30px;
    background: #fff;
    border-radius: 50%;
    color: #000;
    padding: 8px 0 0 !important;
    font-size: 14px !important;
    text-align: center;
}

/*.mario{
    position: relative;
    float: right;
}

.mario:before{
    position: absolute;
    content: '';
    width: 100px;
    height: 150px;
    background: url(../img/sitio/navidad/mario.png) no-repeat;
    right: -100px;
    top: -80px;
}*/
